/***| START BASE BUILD TEMPLATE |***/



/*--| BASIC PAGE PARAMETERS |--*/

* {margin: 0;}

html,body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: 'Oxygen', sans-serif;
	color:#000;
	text-align:center;
	font-size:14px;
	line-height:22px;
	font-weight:400;
}

body { background:#fff;}

#screenWrap {	
	width:100%;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}


div.section { width:100%; height:auto; padding:0; margin:0; float:left;}
div.modZone { width:960px; height:auto; padding:0; margin:0 auto;}

a, img, div {outline:none;}
/*  ## IE Fixes ##  */
img, img a {color:none; border:none;}



/*--| TYPOGRAPHY |--*/
p { font-family: 'Oxygen', sans-serif; font-size:14px; line-height:22px; text-align:left; margin:7px 0 16px;}
p a {color:#B01B40; text-decoration:none;}
p img, div#mainPage img {padding:0 13px 15px 0;}


h1, h2, h3, h4, h5 {font-family:'Oswald', Arial, Helvetica, sans-serif; text-align:left; font-weight:normal; font-style:normal; }
h1, h2, h3, h4 {text-transform: none;}

h1 {font-size:34px; line-height:42px; padding-bottom:5px;}
h2 {font-size:29px; line-height:35px; margin-bottom: 10px}
h3 {font-size:20px; line-height:26px; padding-top:10px;}
h4 {font-size:24px; line-height:32px;}
h5 {font-size:17px; line-height:22px; padding-top:14px; text-transform:uppercase;}

h6 { }



/*--| MODULE ZONES |--*/

/* Sections */
div#mainPage {padding:0 15px; float:left;} /*subtract padding from widths in index.php*/
div#pageRight {width:290px; height:auto; padding:0; margin:0 10px 0 70px; float:left;} /*subtract padding from widths in index.php*/
div#mainPage, div#pageRight { text-align:left;}


div#sHeader { height:210px; float:left; position:relative; }
div#headerContainer { width:960px; height:210px; display:inline-block;}
div#header { width:960px; height:170px; padding:15px 0 25px; float:left; }

div#sMenu { }
div#horimenuContainer { height:50px; width:960px; display:inline-block;}
div#horimenu { height:50px; background-color:#B01B40;}

div#aboveContentContainer { height:auto;float:left; margin-top:-38px; padding:0;}
div#aboveContent { width:960px; height:auto; margin:0 0 45px; padding:0; float:left; position:relative;}
div#aboveContent p, div#aboveContent p img {margin:0; padding:0; line-height:0; font-size:0;}

div#slideshow { width:740px; height:auto; padding:0; float:left; text-align:center; margin: 0 0 45px;}
div#slideshow .slideScroller .xs_intro {text-align:center; font-style:italic; font-size:60px; line-height:65px; padding:15px 7px 10px; -webkit-text-size-adjust: none;}

div#contentContainer { width:960px; height:auto; }
div#contentWrap { width:auto; height:auto; float:left; padding:45px 0 120px;}
div#content {padding:0; float:left; clear:both;}

ul.breadcrumbs { height:auto; float:left; background:#999; }
div#footerContainer { width:100%; height:auto; float:left; }


/* Areas & Conditionals */
div#logoContainer { width:180px; height:170px; padding:0; margin:0; position:relative; float:left; display:inline;}

div#logo { width:135px; height:170px; padding:0; margin:0 30px 0 15px; position:relative; background: url(../images/logo.jpg) top left no-repeat; }
/*--| RETINA |--*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		div#logo {background-image: url("../images/logo_@2X.jpg");}
}
div#logo {background-size:134px 170px;}

div#logo a { position:absolute; display:block; width:135px; height:170px; top:0; left:0;}


#headerlinksContainer {width:780px; height:170px; position:relative; float:left; display:inline;}
#headerlinks {width:auto; height:170px;}

div#headerlinks h3, div#headerlinks h4 {text-align:right;color:#B1AFAF;}
div#headerlinks h4 {font-size:20px; line-height:24px; padding:0 0 5px; margin:0;}
div#headerlinks h3 {font-size:25px; line-height:27px; padding:0; margin:0;}



	
/*--| PAGE RIGHT STYLING |--*/
div#pageRight img {padding:0; margin:0;}
div#pageRight h3 {color:#B01B40; text-transform:uppercase; font-size: 21px; line-height:25px; padding:0px 0 7px; margin:0 0 7px 0; border-bottom: 1px solid #D1D0D0;}
div#pageRight p {font-size:12px; line-height:17px; font-style:italic; margin:0 0 12px;}
div#pageRight p a {text-decoration:none;}
div#pageRight .more p a {
	color:#ffffff;
 	text-transform:uppercase;
	background-color:#65A53C; 
	padding:2px 6px 2px 4px;
	margin:0 0 5px;  
	}

div#pageRight .moduletable {margin-bottom:30px;}

div#pageRight ul ,div#pageRight ul.menu {
	list-style:none;
	padding:0;
	margin:7px 0 14px;
	text-align:right;
}
div#pageRight ul li, div#pageRight ul.menu li {
	padding:0;
}

div#pageRight h6, div#pageRight ul.menu li {font-family: 'Oxygen', sans-serif; font-size:13px; line-height:20px; font-weight:400; text-align:left; text-transform: capitalize; margin:7px 0; padding:0; color:#000000; width:auto;}
div#pageRight ul li a { padding:0; text-decoration:none; color:#000000; }
div#pageRight ul li a:hover {color:#007163;}





/*--| HORI MENU |--*/
#horimenu ul.menu {
	width:auto; 
	height:auto; 
	list-style:none; 
	padding:0; 
	margin:0;
	text-align:left;
}

#horimenu ul.menu li {
	position:relative;
	display:inline-block;
	color:#FFF; 
	text-transform: capitalize;
	padding:0;
	*display:inline;
	zoom:1;
	vertical-align:top;
}
#horimenu ul.menu li:first-child {padding-left: 0;}
#horimenu ul.menu li:last-child {background:none; padding-right: 0;}

#horimenu ul.menu li a {
	display:block;
	color:#FFF; 
	text-decoration:none; 
	padding:16px 17px 16px 15px; 
	font-family:'Oswald', Arial, Helvetica, sans-serif;
	text-transform:uppercase; 
	font-weight:normal; 
	font-size:18px;
	line-height:18px;
	background: url(../images/bgNavSeparator.jpg) top right repeat-y;
}

#horimenu ul.menu li a:hover, #horimenu ul.menu li.active a {
	text-decoration:none; 
	color:#FFF; 
	background: url(../images/bgNavSeparator.jpg) top right repeat-y #941238;
}


/*OCS CUSTOM - deeper parent fix */
#horimenu ul.menu li.current.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.current.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}



/* Drop Downs */
#horimenu ul.menu li:hover > ul {
	display:block;
	left:auto;
	top:50px;
}

#horimenu ul.menu li ul {
	width: 160px;
	height:auto;
	display:none;
	left:-999em;
	position:absolute;
	z-index:999;
	list-style:none;
	padding:0;
	margin:0;
	background:#F0EFEF;
}

#horimenu ul.menu ul li {
	color:#FFF;
	padding:0;
	background:none;
	text-align: left;
}

#horimenu ul.menu ul li a, #horimenu ul.menu li.active ul li a {
	font-family: 'Oxygen', sans-serif;
	font-size:13px;
	line-height:13px;
	font-weight:400;
	width: 140px;
	display:block;
	color:#3D3538;
	text-decoration:none;
	text-transform: uppercase;
	padding:7px 10px 6px;
	margin-bottom:0;
	background:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#horimenu ul.menu ul li a:hover, #horimenu ul.menu li.active ul li a:hover {
	text-decoration:none; 
	color:#007163; 
	background:#E0DEDE;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#horimenu ul.menu ul li {border-bottom:1px solid #B3B1B1;}
#horimenu ul.menu ul li:last-child  {border-bottom:none;}




/***| START ARTICLE CONDITIONALS ***/

#mainPage a {}
#mainPage a:hover {text-decoration:underline}

#mainPage ul {text-align:left; padding-left:20px; margin-bottom:15px;}
#mainPage ul li { font-size:13px; line-height:16px; text-align:left; margin:2px 0;}

#contentWrap td {vertical-align:top;}


div.cols-2 {padding-top:10px;}
div.column-1, div.column-2 {float:left; width:270px;}
div.column-1 { padding-right:10px;}
div.column-2 { padding-left:10px;}

div#mainPage div.blog div.item-separator {padding-bottom:20px;}

div#mainPage p.readMore a {font-size:13px; font-weight:bold;}

div#mainPage p.servicesContact a {
	font-family:'Oswald', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none; 
	color:#FFF; 
	background:#007163;
	margin:0;
	padding:1px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div#mainPage p.servicesContact a:hover {text-decoration:none; background:#00685A;}

div#mainPage p.servicesContact { margin:0 0 30px; }


a.getDirections {font-size:11px;}


/*-- pagination --*/
div.pagination {width: 100%; height: auto; margin:0 auto; padding: 0; text-align: center; float:left; }

#mainPage .pagination ul { list-style:none; padding:0; text-align:center;}
#mainPage .pagination ul li {
	display:inline-block; 
	*display:inline;
	zoom:1;
	padding:0 6px; 
	font-size: 12px;
    line-height: 14px;
    margin: 2px 0; 
	font-weight:normal; 
	font-style:italic; 
	color:1A1A1A;
	border-right:1px solid #000;
}
#mainPage .pagination ul li:last-child {border-right:none;}

#mainPage .pagination a {color:#1F6663; text-decoration:none;}
#mainPage .pagination a:hover {color:#49B2AC;text-decoration:underline;}
#mainPage .pagination a:active {text-decoration:none;}
/*-- end pagination --*/


/***| END ARTICLE CONDITIONALS ***/





/***| START STICKY FOOTER/PUSH ***/

.stickyWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -245px; /* the bottom margin is the negative value of the footer's height */
/*	background:url(/images/ground.gif) repeat top left; */
}

.stickyFooter, .push {
	height: 245px; /* .push must be the same height as .footer */
	clear: both;
}


/**** FOOTER STYLING & ZONES ****/

.stickyFooter { }

.sfContainer {
	width:100%; 
	height:auto; /*Total = same as .stickyFooter, .push*/
	margin:0;
	padding:0;
	float:left;
}

div#footerWrap {background:#F0EFEF;}

div#footerContainer {
	width:960px; /*960px*/
	height:245px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:0;
	position:relative;
}

    
div#footerLeft {width:700px; min-height:100px; margin-right:50px; float:left; }
div#footerRight {width:185px; min-height:100px; margin-left:25px; float:left; }

div#footerLinksContainer {width:700px; height:150px; float:left;}
div#footerLinks {width:700px; height:110px; margin-top:60px; float:left;}

#footerLinks ul.menu {list-style:none; height:17px; margin:0; padding:0 0 0 10px; text-align:left;}
#footerLinks ul.menu li {display:inline; font-size:17px; line-height:17px; height:17px; margin:0; padding:0 8px 0 7px; background: url(../images/bgFnavBorder.png) center right no-repeat; font-family: 'Oswald', Arial, Helvetica, sans-serif; text-transform:uppercase;}
#footerLinks ul.menu li:first-child {padding-left:0;}
#footerLinks ul.menu li:last-child {padding-right:0; background:none;}

#footerLinks ul.menu li a {color:#666565; text-decoration:none;}
#footerLinks ul.menu li a:hover {color:#007163;}



div#footerCopyright {width:700px; height:auto; float:left;}
div#footerCopyright p {font-size:11px; line-height:17px; padding:0 0 0 10px; margin:0; color:#000;}
div#footerCopyright p a { color:#000; text-decoration:none;}
div#footerCopyright p a:hover {color:#96110D;}

div#footerCopyright p span a:hover {color:#007163;}

div#footerLogo {width:95px; height:115px; margin:35px 45px 0; padding:0; background: url(../images/bgFooterLogo.jpg) top center no-repeat; float:left;}
div#footerLogo a { display:block; width:95px; height:115px;}

div#footerContacts {float:left; width: 185px;}

div#footerContacts h3, div#footerContacts h4 {text-align:center;color:#666565;}
div#footerContacts h4 {font-size:13px; line-height:17px; padding:10px 0 3px; margin:0;}
div#footerContacts h3 {font-size:16px; line-height:20px; padding:0; margin:0;}


div#footer div.moduletable {
	display:block;
}


/**** FOOTER STYLING & ZONES ****/

/***| END STICKY FOOTER/PUSH ***/




/*** CONTACT MODULE ***/


div#mainPage input.button {
    background: #B01B40;
    color: #FFFFFF;
    height:30px;
	font-size:12px;
    line-height:30px;
    margin: 0;
    padding: 0 12px;
    position: relative;
    text-decoration: none;
    border: none;
    border-radius: 3px;
    box-shadow:none;
    cursor: pointer;
    font-weight: 400;
}

.MMheaders {position:relative;}
.MMheaders h1 {position:absolute; top:48px; left:0; font-size:30px; line-height:36px; margin:0; padding:18px 45px 23px 15px; background:url(../images/bgHeaderText.png) top left repeat;  color:#FFF; text-shadow: 0px 1px 4px rgba(63, 63, 63, 1);}

/*-- breadcrumbs --*/
.MMbreadcrumbs {float:left;}
ul.breadcrumb {margin:35px 0 -20px; padding:0 15px; text-align:left; font-size:13px; line-height:15px; color:#C0BFBF; text-transform:capitalize;}
ul.breadcrumb li {display:inline; }
ul.breadcrumb li a {color:#C0BFBF; padding:0; text-decoration:none;}
ul.breadcrumb a:hover {color:#C0BFBF; text-decoration:underline;}

div#mainPage .pweb-static .pwebcontact-container {padding:10px 0;}


div#xmap div.muted {display:none;}

#mainPage div#xmap ul {padding-left:10px;}
div#xmap ul li {margin-bottom:6px;}
div#xmap ul li a { padding:0; text-decoration:none; color:#000000; }
div#xmap ul li a:hover {color:#007163;}
